# 只在开发模式中被载入
VITE_NODE_ENV = 'development'

# 公共基础路径, 详见: https://cn.vitejs.dev/guide/build.html#public-base-path
VITE_BASE_URL = /

VITE_PORT = 10011
VITE_BASE_API_URL = 'https://custom-chart-pre-api.shiyue.com/'
# VITE_BASE_API_URL = 'https://custom-chart-api.shiyuegame.com/'

VITE_DEBUG_MODE = true

VITE_PLATFORM_URL = 'https://localhost:10010'
VITE_DESIGNER_URL = 'https://localhost:10011'
VITE_RENDERER_URL = 'https://localhost:10012'
